//@line 36 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/es-AR/calendar/sunbird-l10n.js"

//@line 38 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/es-AR/calendar/sunbird-l10n.js"

//@line 41 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/es-AR/calendar/sunbird-l10n.js"
pref("calendar.week.start", 0);

//@line 44 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/es-AR/calendar/sunbird-l10n.js"
pref("calendar.week.d0sundaysoff", true);
pref("calendar.week.d1mondaysoff", false);
pref("calendar.week.d2tuesdaysoff", false);
pref("calendar.week.d3wednesdaysoff", false);
pref("calendar.week.d4thursdaysoff", false);
pref("calendar.week.d5fridaysoff", false);
pref("calendar.week.d6saturdaysoff", true);

pref("general.useragent.locale", "es-AR");

//@line 55 "/cygdrive/c/builds/tinderbox/Sb-Mozilla1.8-l10n/WINNT_5.2_Clobber/mozilla/../l10n/es-AR/calendar/sunbird-l10n.js"
pref("calendar.categories.names", "Aniversario,Cumpleaños,Negocios,Llamadas,Clientes,Competencia,Compradores,Favoritos,Recordatorio,Regalos,Feriados,Ideas,Asuntos,Misceláneo,Personal,Proyectos,Feriados Públicos,Estado,Proveedores,Viajes,Vacaciones");
